header {
 background: #333333;
 padding-top: 1rem;
 min-height: 69px;
}

a.header-link {
 margin-top: 0.5rem;
 color: #ffffff;
}

.logo-ontario {
 background: url(/img/logo-ontario.png) no-repeat;
 background-size: 153px 40px;
 width: 153px;
 height: 40px;
 display: block;
 /*margin-top: -.2rem;*/
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
 .logo-ontario {
  background: url(/img/logo-ontario@2x.png) no-repeat;
  background-size: 100%;
 }
}

@media only screen and (max-width: 40.063em) {
	.logo-ontario {
		margin-top: -.2rem;
	}
}

@media only screen and (max-width: 40em) {
	.logo-ontario {
		width: 126px;
	}
}